/* =========================================================
ICONS.CSS
========================================================= */

.ico::before {
  content: "";
  display: inline-block;
  width: 20px; height: 20px;
  margin-right: .4em;
  vertical-align: -.225em;
  background-size: contain;
  background-repeat: no-repeat}

h2 .ico::before {
  vertical-align: -.2em;
  width: 30px; height: 30px}

.ico--amis::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--handshake.svg')}
.ico--apprendre::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--school.svg')}
.ico--biodiversite::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--emoji_nature.svg')}
.ico--arbre-homme::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--nature_people.svg')}
.ico--empreintes-animal::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--pets_dd.svg')}
.ico--flacon::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--science.svg')}
.ico--loupe-oeil::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--mystery.svg')}
.ico--journal::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--news.svg')}
.ico--pot::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--potted_plant.svg')}
.ico--tv::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--live_tv.svg')}

/* INUTILISÉS POUR LE MOMENT */
.ico--arbre::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--nature.svg')}
.ico--jumelles::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--jumelles__dd.svg')}
.ico--stethoscope::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--stethoscope.svg')}
.ico--patte::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--pets.svg')}
.ico--bureau::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--note.svg')}
.ico--infographie::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--palette.svg')}
.ico--web::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--language.svg')}
.ico--photo::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--wallpaper.svg')}
.ico--audio::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/ico--volume.svg')}

.ico--informatique::before {background-image: url('/wp-content/themes/hg64/assets/medias/svg/icon--laptop.svg')}